:root{
  --azul-900:#0b2a4a;
  --azul-700:#0f4c81;
  --azul-500:#1676c7;
  --fondo:#b1d0fc;
  --texto:#2a4a63;
  --blanco:#ffffff;
  --sombra: 0 10px 22px rgba(0,0,0,.10);
  --radio: 14px;
}

*{ box-sizing:border-box; }
body{
  margin:0;
  font-family: Arial, Helvetica, sans-serif;
  background: var(--fondo);
  color: var(--azul-900);
}
.header{
  background: var(--azul-700);
  padding: 16px 12px;
}

.header__inner{
  max-width: 1050px;
  margin: auto;
  text-align:center;
}

.logo{
  width: auto;      
  max-width: 80vw;   
  border-radius: 10px;
  box-shadow: var(--sombra);
}

.nav{
  margin-top: 12px;
  display:flex;
  justify-content:center;
  gap: 10px;
  flex-wrap:wrap;
}

.nav a{
  color:white;
  text-decoration:none;
  font-weight: bold;
  padding: 10px 14px;
  border-radius: 999px;
  background: rgba(255,255,255,.12);
  transition: .2s;
}

.nav a:hover{
  transform: translateY(-1px);
  background: rgba(255,255,255,.20);
}

.nav a.activo{
  background: white;
  color: var(--azul-700);
}
.main{
  max-width: 1150px;
  margin: auto;
  padding: 18px;
}
.separador{
  display:flex;
  justify-content:center;
  margin: 18px 0;
}
.separador img{
  width: 260px;
  max-width: 70%;
  mix-blend-mode: darken; 
}
.bloque{
  background: var(--blanco);
  border-radius: var(--radio);
  box-shadow: var(--sombra);
  padding: 18px;
  margin-left: 50px;
  margin-right: 50px;
}
.fila{
  display:flex;
  gap: 18px;
  align-items:center;
}

.fila.reverse{
  flex-direction: row-reverse;
}

.texto{
  flex: 1.2;
}

.texto h2{
  margin:0 0 10px;
  color: var(--azul-700);
  font-size: 18px;
}

.texto p{
  margin:0 0 10px;
  color: var(--texto);
  line-height:1.65;
  font-size: 14.5px;
}
.imagen{
  flex: .8;
}

.imagen img{
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: var(--radio);
  border: 3px solid rgba(22,118,199,.12);
}
.direccion{
  margin-top: 18px;
  padding: 18px;
  border-radius: var(--radio);
  background: #e6f2ff;
  border: 1px solid rgba(22,118,199,.25);
  text-align:center;
  font-size: 16px;
  color: var(--azul-700);
  font-weight:bold;
}
.footer{
    margin-top: 20px;
    text-align:center;
    padding: 25px;
    background-color: black;
    color: white;
    padding-top: 40px;
    padding-bottom: 30px;
}
.footer a{
  color: rgb(0, 76, 255);
  text-decoration:none;
  font-weight:bold;
}
@media (max-width: 820px){
  .fila, .fila.reverse{
    flex-direction: column;
  }
  .imagen img{
    height: 220px;
  }
}